body { margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px }
a{text-decoration: underline;font-size:12px;color:#5E6668;border: none;}a:hover{text-decoration: underline;font-size:12px;color:black;}
.linkclean {font-family:arial; font-size:12px;text-decoration: none;}
.hand {cursor:pointer;}

.textlightjustify{color:#5E6668;font-family:arial,arial,arial;font-size:10px;text-align:justify;}
.textlightcenter{color:#5E6668;font-family:arial,arial,arial;font-size:10px;text-align:center;}
.textproductjustify{color:#5E6668;font-family:arial,arial,arial; font-size:12px;}
.textproductcenter{color:#5E6668;font-family:arial,arial,arial; font-size:12px;text-align:center;}
.textblack{color:#5E6668;font-family:arial,arial,arial; font-size:10px;text-align:justify;}
.textlight{color:#5E6668;font-family:arial,arial,arial; font-size:10px;}

.textcenter{color:#5E6668;font-family:arial,arial,arial; font-size:10px;}

.textblackjustify{color:#5E6668;font-family:arial,arial,arial; font-size:10px;text-align:justify;}
.linklight {font-family:arial,arial,arial; font-size:10px;text-decoration: none;color:#5E6668;}
.linklight:hover {font-family:arial; font-size:10px;
text-decoration: none;color:#5E6668;}

.link{color:#5E6668;font-family:arial,arial,arial; font-size:10px;text-decoration:underline;}.link:hover{color:#535353;font-family:arial,arial,arial; font-size:10px;text-decoration:underline;}

plenty_appendix{visibility: hidden;}